» Ubuntu » Пакети

Error

two or more packages specified (sagan precise)